Subject: RE:Credit for Furniture #Ref 2023020100296135
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 02 Feb 2023 06:25:46 -0800

Hello Lindsay,

Thank you for contacting Designer Living. I am sorry to hear of this issue with your order.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by Amazon. Please contact Amazon Customer Service as they should be able to assist with this since your purchase was made in the last 30 days.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,

I am reaching out to inquire about an order that was not delivered in total. I ordered two Madison Park Swivel chairs off of Amazon on January 14th and only one of the chairs has been delivered. I would like the chair to still be delivered if in a reasonable timeframe otherwise would like to move forward with a credit back on the amount of the one chair I did not receive.

Thanks in advance for you assistance.

Lindsey

Lindsey Edwards
813-399-3734